SERCOM_USART_RXERRCNT_Type Union Reference

## Data Fields

uint8_t | reg

## Detailed Description

Definition at line 1281 of file sercom.h.

## Field Documentation

## reg

uint8_t SERCOM_USART_RXERRCNT_Type::reg

Type used for register access

Definition at line 1282 of file sercom.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/sercom.h